/* CSS Document */
div.menu-right, div.menu-right-zitek, div.menu-right-invia, div.menu-right-odkazy{
 font-family: 'Open Sans', sans-serif;
 margin-top: 40px;
 padding: 6%;
 border-radius: 8px;
 position: relative;
 background-image: linear-gradient(90deg, rgba(205,205,205,.3), rgba(205,205,205,.05));
}
div.menu-right ul, div.menu-right-zitek ul, div.menu-right-invia ul, div.menu-right-odkazy ul{
 list-style-type: none;
 margin: 0;
 padding: 0;
}
div.menu-right ul li, div.menu-right-zitek ul li, div.menu-right-invia ul li, div.menu-right-odkazy ul li{
 margin: 2px 0;
 padding: 0;
 border-radius: 3px;
 background: linear-gradient(90deg, rgba(36,157,227,.8), rgba(36,157,227,.15));
}
div.menu-right a, div.menu-right-zitek a, div.menu-right-invia a, div.menu-right-odkazy a{
 display: block;
 font-size: 14px;
 font-weight: 400;
 color: #455774;
 text-decoration: none;
 text-indent: 28px; 
 border-radius: 3px;
 background: url(../ikony/ikona-right-blue.png) no-repeat 7px 50%;
 background-size: 16px;
 margin: 0;
 padding: 0;
 width: 100%;
 height: 30px;
 line-height: 30px;
 transition: background .5s, color .3s;    
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;   
}
div.menu-right a:hover, div.menu-right-zitek a:hover, div.menu-right-invia a:hover, div.menu-right-odkazy a:hover{
 color: #fff;
 background: rgba(36,157,227,.8) url(../ikony/ikona-right-red2.png) no-repeat 7px 50%;
 background-size: 16px;
}

div.menu-right ul.covid{margin-top: 10px;}
div.menu-right ul.covid li{
 background: linear-gradient(90deg, rgba(195,190,0,.8), rgba(195,190,0,.15));
}
div.menu-right ul.covid a:hover{
 background: rgba(195,190,0,.5) url(../ikony/ikona-right-red2.png) no-repeat 7px 50%;
 background-size: 16px;
}

div.menu-right li#nova-registrace{background-image: linear-gradient(90deg, rgba(255,106,71,.99), rgba(255,106,71,.1));}
div.menu-right li#nova-registrace a:hover{background-color: rgba(255,106,71,.7);}
/*____________________________________________________________________________*/
div.menu-right-zitek .nadpis, div.menu-right-invia .nadpis{
 font-size: 15px;
 font-weight: 600;
 font-style: oblique;
 text-indent: 30px;
 color: #ed1c24;
 position: absolute;
 top: -14px;
 left: 5%;
 height: 24px;
 line-height: 30px;
 background: url(../ikony/smiles/oncoming-automobile_1f698.png) no-repeat 0 50%;
 background-size: 24px;
}
div.menu-right-zitek ul li{
 background: linear-gradient(90deg, rgba(12,200,152,.8), rgba(12,200,152,.15));
}
div.menu-right-zitek a:hover{
 background: rgba(12,200,152,.8) url(../ikony/ikona-right-red2.png) no-repeat 7px 50%;
 background-size: 16px;
}
/*____________________________________________________________________________*/
div.menu-right-invia .nadpis{
 background: url(../ikony/smiles/airplane_2708.png) no-repeat 0 50%;
 background-size: 24px;
}
div.menu-right-invia ul li{
 display: inline-block;
 vertical-align: top;
 margin: 1px .5%;
 width: 49%;
 background: linear-gradient(90deg, rgba(200,200,200,.8), rgba(205,205,205,.15));
}
div.menu-right-invia a{
 font-size: 13px;
 text-indent: 24px; 
 background: url(../ikony/ikona-right.png) no-repeat 7px 50%;
 background-size: 13px;
 height: 24px;
 line-height: 24px;
}
div.menu-right-invia a:hover{
 background: rgba(200,200,200,1) url(../ikony/ikona-right-red2.png) no-repeat 7px 50%;
 background-size: 13px;
}